Subject: Re: F 16 photos HAS ATTACHMENT
From: "Steve Bamford" <[email-masked]>
To: "KENNETH MIDDLETON" <[email-masked]>
Date: Thu, 7 Feb 2002 00:59:29 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "KENNETH MIDDLETON" <[email-masked]>
To: "Dave & Pat (before sending, our email is scanned to eliminate any
viruses)" <[email-masked]>
Cc: "Steve Bamford" <[email-masked]>
Sent: Sunday, December 09, 2001 10:23 AM
Subject: Re: F 16 photos HAS ATTACHMENT

> Hi Dave,
> Here's a Zip file - I hope you can read them, if not I'll send you the
pics
> individually. I live in Enfield Connecticut, USA. Let me know the scale
> you'll be doing. I'll send you a few decals no charge. The pics are from
the
> airshow at Burlington in Sept 2000.
>
> Steve,
> Here they are finally
>
> Take care
> Ken
>
>
> ----- Original Message -----
> From: "Dave & Pat (before sending, our email is scanned to eliminate any
> viruses)" <[email-masked]>
> To: "KENNETH MIDDLETON" <[email-masked]>
> Sent: Sunday, December 09, 2001 10:19 AM
> Subject: Re: F 16 photos
>
>
> > Hi Ken.
> > Thanks for all your effort. I'm hoping to do it in 1/48 or 1/42. I'm
just
> in the
> > preliminary stages and as I gather more information, it will determine
> whether
> > or not I even get to the construction phase. This isn't going to be an
> easy
> > project so it will take some time for pre planning.
> > I look forward to your scans. Take care.
> > Where are you located, I'm on the east coast in New Brunswick Canada?
> > Have a good day.
> > Dave
> >
> > KENNETH MIDDLETON wrote:
> >
> > > Guys,
> > > I found them and will try and scan them in the in the next few days.
> > >
> > > Dave, what scale are you going to make? The Ethan Allen figure is
> printed on
> > > white decal sheet, and you'll have to trim around him. That's what I
did
> for
> > > my model.
> > >
> > > Thanks
> > > Ken
> > > ----- Original Message -----
> > > From: "Dave & Pat (before sending, our email is scanned to eliminate
any
> > > viruses)" <[email-masked]>
> > > To: "KENNETH MIDDLETON" <[email-masked]>
> > > Sent: Saturday, December 08, 2001 2:17 PM
> > > Subject: Re: F 16 photos
> > >
> > > > Hello.
> > > > Thank you very much for your reply. It makes me feel very good to
> think
> > > there is
> > > > a glimmer of hope for getting the other pictures. Painting any part
of
> > > this
> > > > plane will be painstaking, all the stitches where each panel is sewn
> > > together.
> > > > I appreciate your offer of the Allen tail decals, what scale are
they
> for
> > > and
> > > > what would be the cost?
> > > > I think this information will make Steve happy as well. I look
forward
> to
> > > > hearing from you again.
> > > > Once more, thank you and have a great weekend.
> > > > Dave
> > > >
> > > > KENNETH MIDDLETON wrote:
> > > >
> > > > > Dave,
> > > > > I got some pics - but I need to find them. They are different
> angles,
> > > and I
> > > > > think they will fit your needs. I told Steve I would scan some in.
I
> am
> > > > > kicking myself now because after getting them back from someone
who
> > > borrowed
> > > > > them, I can't find them. I know I have them, though. I will look
> right
> > > NOW,
> > > > > and see what I can find.
> > > > >
> > > > > How were going to do Ethan Allen on tail?  I made decals for the
> tails
> > > for
> > > > > my model, and if you want, I can send you some.
> > > > >
> > > > > Steve, sorry, I have not forgotten!
> > > > >
> > > > > Ken
> > > > >
> > > > > ----- Original Message -----
> > > > > From: "Dave & Pat (before sending, our email is scanned to
eliminate
> any
> > > > > viruses)" <[email-masked]>
> > > > > To: <[email-masked]>
> > > > > Sent: Friday, December 07, 2001 8:18 PM
> > > > > Subject: F 16 photos
> > > > >
> > > > > > Hello.
> > > > > > I found some pictures of a Vermont F 16 painted in the Stars &
> > > > > > Stripes paint scheme, I believe it is from the year 2000. I
would
> > > > > >
> > > > > > like to recreate this aircraft in a model but I need a few more
> > > > > > pictures. I need one looking down so I can see the top paint
> > > > > > scheme. Also I need one showing the underside paint scheme.
> > > > > > I think this is perhaps the nicest looking paint job ever done
on
> > > > > >
> > > > > > a airplane and wish to be as accurate with the replica as
> > > > > > possible. If you are able to send me these pictures and any
> > > > > > others, it would be greatly appreciated. If you don't have this
> > > > > > material perhaps you can advise how I can obtain them. Maybe you
> > > > > > know how to contact the photographer, Daniel Soulaine. I have
> > > > > > also seen the same pictures with the names Dave Koss and
Philippe
> > > > > > Colin associated with them. Perhaps you know how I could contact
> > > > > > either of them.
> > > > > > Here is the link to the web site where I found the original
> > > > > > pictures.
> > > > > >
> > > > >
> > >
>
http://www.arc3.prohosting.com/AWA/AWA_101-200/AWA_181-190/walk_186_F-16A/wa
> > > > > lk186.htm
> > > > > >
> > > > > > I have been in contact with Steve Bamford from the Aircraft
> > > > > > Resource Center. He too is trying to locate more photos of this
> > > > > > plane. Any information that you might be able to provide will be
> > > > > > forwarded to Steve.
> > > > > > Thank you for any assistance or information. Have a great week.
> > > > > > Sincerely
> > > > > > Dave McMurray
> > > > > >
> > > > > >
> > > > > >
> > > > > >
> > > > > >
> > > > > >
> > > >
> > > >
> > > >
> >
> >
> >
>